[gnukhata-users] Re: Offline Installer Not working on Linux Mint 18 (was Re: Issue with GNUKhata Offline Installer on Linux Mint 17.3)

  • From: "Ramnarayan.K" <ramnarayan.k@xxxxxxxxx>
  • To: Gnukhata Users <gnukhata-users@xxxxxxxxxxxxx>
  • Date: Wed, 23 Nov 2016 12:56:17 +0530

So I ran the uninstall programme - with a pre-cursor to running an online
install the output was

X220 ~/Linux/Accounting_software/Gnukhata/GNUKhataUninstaller $
./uninstall.sh
Uninstalling GNUKhata...
....
gnukhata
[sudo] password for ram:
sudo: docker: command not found
sudo: docker: command not found
........
sudo: docker: command not found
sudo: docker: command not found
............
sudo: docker: command not found
................
....................
GNUKhata has been uninstalled!

***
Results of finding the docker
ThinkPad-X220 ~ $ sudo docker ps -a
[sudo] password for ram:
sudo: docker: command not found

***
Seems again the issue is docker or the lack of ?

Ram


On 23 November 2016 at 11:12, abhijith <abhijithb21@xxxxxxxxxxxxxxx> wrote:

We will be trying a few more tests today and will reply to this thread as
soon as possible. I wonder why it did not work on 18. I have it running on
18 here. Can you run "sudo docker ps -a" and reply with results?

On Wednesday 23 November 2016 10:57 AM, Ramnarayan.K wrote:

Thanks Abhijith

Just tried installating from the offline installer on Linux Mint 18

this is the result

ThinkPad-X220 ~/Linux/Accounting_software/Gnukhata/GNUKhataOfflineInstaller
$ ./install.sh
Gtk-Message: GtkDialog mapped without a transient parent. This is
discouraged.
./install.sh: 33: ./install.sh: gnome-terminal: not found

After that i installed gnome-terminal and the software has installed
but on running the gnukhata from the menu I get localhost not found ?

I don't have the bandwidth to do an online install - it took pretty much
the whole night for the offline installer to download :-(

If some solutions appear fine, other wise will try an online install
tonight

However I suppose I would have to first uninstall the existing 3.5 version

thanks
ram



On 23 November 2016 at 09:40, abhijith <abhijithb21@xxxxxxxxxxxxxxx>
wrote:

Dear all,

I noticed the new offline installer(version 3.5) id not working properly
on Linux Mint 17.3. I request all users not to install on Mint 17.3
using the new installer. Online installer worked fine. Please reply if
anyone has already installed it successfully.




Other related posts: